# OAuth Berechtigungen für empfangende Systeme

Für den Zugriff auf die API des Zustelldienstes werden vom Autorisierungsserver Berechtigungen in Form von OAuth-Scopes
vergeben. Sendende Systeme werden damit berechtigt Einreichungen vorzunehmen. Empfangende Systeme werden damit
berechtigt Einreichungen abzuholen.

Typischerweise existiert für einen Zustellpunkt genau ein empfangsberechtigtes System (z.B. ein Fachverfahren oder eine
virtuelle Poststelle). Berechtigungen für empfangende Systeme werden beim Anlegen eines Zustellpunktes im
Self-Service-Portal vergeben.

Die Erstellung von Zustellpunkten ist [nur durch das Self-Service-Portal möglich](/details/infrastructure-docs/scopes-internal.md).

| Typ | Beispielwert | Erläuterung |
| --- | ------------ | ----------- |
| Empfangsberechtigung für einen Zustellpunkt | `subscribe:destination:655c6eb6-e80a-4d7b-a8d2-3f3250b6b9b1` | Mit dieser Berechtigung ist ein Abruf von Einreichungen sowie das Schreiben des Event Logs einer Einreichung beim referenzierten Zustellpunkt (destination) möglich. |
| Verwalten eines Zustellpunktes | `manage:destination:655c6eb6-e80a-4d7b-a8d2-3f3250b6b9b1` | Mit dieser Berechtigung ist die Änderung der in einem Zustellpunkt hinterlegten Daten (z.B. Antragsdaten-Schemata) möglich. |
